local this_mod_path = current_mod_path.."/Units/shipwreck1"
		
---Mounts relative path to EDM models
mount_vfs_model_path (this_mod_path.."/shapes")
---Mounts relative path to Textures
mount_vfs_texture_path (this_mod_path.."/textures/")
---mount_vfs_texture_path(this_mod_path.."/../_MAUG-SHARED-TEXTURES/shipwreck2")
mount_vfs_liveries_path (this_mod_path.."/Liveries")

--List of models/props to be loaded. Loads .lua in root of this entry file which contains each objet properties
dofile(this_mod_path..'/shipwreck1_description.lua')

---plugin_done()